<?xml version="1.0" standalone="yes"?>
<skill id="59857">
  <title><![CDATA[2.2 Oldal vagy oldalak nyomtatása az internetről]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-09-24</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[Menjen el arra a weboldalra, amit szeretne kinyomtatni. (Lásd Internet technológia: <A href="wt 1.4">Weboldal megtekintése</A>.)]]></text>
      <img_name>Images/59857_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[Kattintson a <b>Fájl | Nyomtatás</b> parancsra.]]></text>
      <img_name>Images/59857_1.jpg</img_name>
    </step>
    <step num="3.">
      <text><![CDATA[A <B>Nyomtató&nbsp;</B>mezőben válassza ki a nyomtatót, amelyiket használni szeretné.]]></text>
      <img_name>Images/59857_2.jpg</img_name>
    </step>
    <step num="4.">
      <text><![CDATA[Kattintson az <b>OK</b> gombra.]]></text>
      <img_name>Images/59857_3.jpg</img_name>
    </step>
  </steps>
</skill>